» Ubuntu » パッケージ

Error

two or more packages specified (haskell-utils hardy)